
/*! ============================================================================= */

/*! BG Offset Container VC widget styles. */

/*! ============================================================================= */
.vc-bg-offset-container {
	position: relative;
}

.vc-bg-offset-container__background {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	z-index: 10;
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
}

.vc-bg-offset-container__bg-color, .vc-bg-offset-container__bg-image {
	flex: 1 1;
}

.vc-bg-offset-container__offset-helper {
	flex: 0 0;
}

.vc-bg-offset-container__bg-image img {
	object-fit: cover;
	-o-object-fit: cover;
	font-family: "object-fit: cover;";
	width: 100%;
	height: 100%;
}

.vc-bg-offset-container__container {
	position: relative;
	z-index: 15;
}

.vc-bg-offset-container__contents {
	margin-left: auto;
	margin-right: auto;
}
